This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 56988 - Problem with several browsers and registering bugs in bugzilla
Problem with several browsers and registering bugs in bugzilla
Status: CLOSED DEFERRED
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-02 02:28 EST by Roy-Magne Mo
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 20:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2001-12-02 02:28:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.16 i686)

Description of problem:
The "Open Bugzilla entry form" contains no data in galeon 1.0, opera 6.0b1
and konqueror 2.2. A javascript error occurs in the javascript debugger:
owin.document has no properties Line: 118

It works in mozilla 0.96 and netscape 4.78 though

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enter a bug
2. Press open bugzilla entry form
3.
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.